{
  "db_name": "PostgreSQL",
  "query": "SELECT id FROM roles WHERE key = $1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "c02386295576b86578c1e5443394e1ada3b88e20f96df107bae9df60a3096f9b"
}
